=== debian/control ===
Source: prism-webapp-formulawan
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-formulawan
Architecture: all
Depends: prism
Homepage: http://formulawan.com/
Description: Formula Wan WebApp for Prism
 Formula Wan WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
